{
  "timestamp": "2025-09-29T15:44:54.746579",
  "client_ip": "127.0.0.1",
  "headers": {
    "host": "localhost:8080",
    "content-type": "application/json",
    "user-agent": "insomnia/2023.5.8",
    "accept": "*/*",
    "content-length": "6920"
  },
  "data": {
    "data": {
      "formName": "Contact us",
      "submissions": [
        {
          "label": "Angebot auswählen",
          "value": "Herbstferien - Familienzeit mit Dolomitenblick"
        },
        {
          "label": "Anreisedatum",
          "value": "2025-10-31"
        },
        {
          "label": "Abreisedatum",
          "value": "2025-11-02"
        },
        {
          "label": "Anzahl Erwachsene",
          "value": "2"
        },
        {
          "label": "Anzahl Kinder",
          "value": "3"
        },
        {
          "label": "Alter Kind 1",
          "value": "3"
        },
        {
          "label": "Alter Kind 2",
          "value": "1"
        },
        {
          "label": "Alter Kind 3",
          "value": "0"
        },
        {
          "label": "Anrede",
          "value": "Frau"
        },
        {
          "label": "Vorname",
          "value": "Elena"
        },
        {
          "label": "Nachname",
          "value": "Battiloro"
        },
        {
          "label": "Email",
          "value": "e.battiloro1@gmail.com"
        },
        {
          "label": "Phone",
          "value": "+39 333 767 3262"
        },
        {
          "label": "Einwilligung Marketing",
          "value": "Non selezionato"
        },
        {
          "label": "utm_Source",
          "value": "ig"
        },
        {
          "label": "utm_Medium",
          "value": "Instagram_Stories"
        },
        {
          "label": "utm_Campaign",
          "value": "Conversions_Hotel_Bemelmans_ITA"
        },
        {
          "label": "utm_Term",
          "value": "Cold_Traffic_Conversions_Hotel_Bemelmans_ITA"
        },
        {
          "label": "utm_Content",
          "value": "Grafik_4_Spätsommer_23.08-07.09_Landingpage_ITA"
        },
        {
          "label": "utm_term_id",
          "value": "120232007764490196"
        },
        {
          "label": "utm_content_id",
          "value": "120232007764490196"
        },
        {
          "label": "gad_source",
          "value": ""
        },
        {
          "label": "gad_campaignid",
          "value": ""
        },
        {
          "label": "gbraid",
          "value": ""
        },
        {
          "label": "gclid",
          "value": ""
        },
        {
          "label": "fbclid",
          "value": "PAZXh0bgNhZW0BMABhZGlkAasmYBhk4DQBp02L46Rl1jAuccxsOaeFSv7WSFnP-MQCsOrz9yDnKRH4hwZ7GEgxF9gy0_OF_aem_qSvrs6xsBkvTaI_Y9_hfnQ"
        }
      ],
      "field:date_picker_7e65": "2025-11-02",
      "field:number_7cf5": "2",
      "field:utm_source": "ig",
      "submissionTime": "2025-09-28T13:26:07.938Z",
      "field:alter_kind_3": "3",
      "field:gad_source": "",
      "field:form_field_5a7b": "Non selezionato",
      "field:gad_campaignid": "",
      "field:utm_medium": "Instagram_Stories",
      "field:utm_term_id": "120232007764490196",
      "context": {
        "metaSiteId": "1dea821c-8168-4736-96e4-4b92e8b364cf",
        "activationId": "3fd865e1-f44a-49d2-ae29-19cf77ee488a"
      },
      "field:email_5139": "e.battiloro1@gmail.com",
      "field:phone_4c77": "+39 333 767 3262",
      "_context": {
        "activation": {
          "id": "3fd865e1-f44a-49d2-ae29-19cf77ee488a"
        },
        "configuration": {
          "id": "a976f18c-fa86-495d-be1e-676df188eeae"
        },
        "app": {
          "id": "225dd912-7dea-4738-8688-4b8c6955ffc2"
        },
        "action": {
          "id": "152db4d7-5263-40c4-be2b-1c81476318b7"
        },
        "trigger": {
          "key": "wix_form_app-form_submitted"
        }
      },
      "field:gclid": "",
      "formFieldMask": [
        "field:angebot_auswaehlen",
        "field:date_picker_a7c8",
        "field:date_picker_7e65",
        "field:number_7cf5",
        "field:anzahl_kinder",
        "field:alter_kind_3",
        "field:alter_kind_25",
        "field:alter_kind_4",
        "field:alter_kind_5",
        "field:alter_kind_6",
        "field:alter_kind_7",
        "field:alter_kind_8",
        "field:alter_kind_9",
        "field:alter_kind_10",
        "field:alter_kind_11",
        "field:anrede",
        "field:first_name_abae",
        "field:last_name_d97c",
        "field:email_5139",
        "field:phone_4c77",
        "field:long_answer_3524",
        "field:form_field_5a7b",
        "field:utm_source",
        "field:utm_medium",
        "field:utm_campaign",
        "field:utm_term",
        "field:utm_content",
        "field:utm_term_id",
        "field:utm_content_id",
        "field:gad_source",
        "field:gad_campaignid",
        "field:gbraid",
        "field:gclid",
        "field:fbclid",
        "metaSiteId"
      ],
      "field:alter_kind_4": "0",
      "contact": {
        "name": {
          "first": "Elena",
          "last": "Battiloro"
        },
        "email": "e.battiloro1@gmail.com",
        "locale": "it-it",
        "phones": [
          {
            "tag": "UNTAGGED",
            "formattedPhone": "+39 333 767 3262",
            "id": "7e5c8512-b88e-4cf0-8d0c-9ebe6b210924",
            "countryCode": "IT",
            "e164Phone": "+393337673262",
            "primary": true,
            "phone": "333 767 3262"
          }
        ],
        "contactId": "b9d47825-9f84-4ae7-873c-d169851b5888",
        "emails": [
          {
            "id": "c5609c67-5eba-4068-ab21-8a2ab9a09a27",
            "tag": "UNTAGGED",
            "email": "e.battiloro1@gmail.com",
            "primary": true
          }
        ],
        "updatedDate": "2025-09-28T13:26:09.916Z",
        "phone": "+393337673262",
        "createdDate": "2025-08-08T13:05:23.733Z"
      },
      "submissionId": "02fbc71c-745b-4c73-9cba-827d0958117a",
      "field:anzahl_kinder": "3",
      "field:alter_kind_25": "1",
      "field:first_name_abae": "Elena",
      "field:utm_content_id": "120232007764490196",
      "field:utm_campaign": "Conversions_Hotel_Bemelmans_ITA",
      "field:utm_term": "Cold_Traffic_Conversions_Hotel_Bemelmans_ITA",
      "contactId": "b9d47825-9f84-4ae7-873c-d169851b5888",
      "field:date_picker_a7c8": "2025-10-31",
      "field:angebot_auswaehlen": "Herbstferien - Familienzeit mit Dolomitenblick",
      "field:utm_content": "Grafik_4_Spätsommer_23.08-07.09_Landingpage_ITA",
      "field:last_name_d97c": "Battiloro",
      "submissionsLink": "https://manage.wix.app/forms/submissions/1dea821c-8168-4736-96e4-4b92e8b364cf/e084006b-ae83-4e4d-b2f5-074118cdb3b1?d=https%3A%2F%2Fmanage.wix.com%2Fdashboard%2F1dea821c-8168-4736-96e4-4b92e8b364cf%2Fwix-forms%2Fform%2Fe084006b-ae83-4e4d-b2f5-074118cdb3b1%2Fsubmissions&s=true",
      "field:gbraid": "",
      "field:fbclid": "PAZXh0bgNhZW0BMABhZGlkAasmYBhk4DQBp02L46Rl1jAuccxsOaeFSv7WSFnP-MQCsOrz9yDnKRH4hwZ7GEgxF9gy0_OF_aem_qSvrs6xsBkvTaI_Y9_hfnQ",
      "field:anrede": "Frau",
      "formId": "e084006b-ae83-4e4d-b2f5-074118cdb3b1"
    }
  },
  "origin_header": null,
  "all_headers": {
    "host": "localhost:8080",
    "content-type": "application/json",
    "user-agent": "insomnia/2023.5.8",
    "accept": "*/*",
    "content-length": "6920"
  }
}